@charset "gb2312";
/* CSS Document */

/* ------------------------------------------------------- *
 * ¡¾ad¡¿
 * ------------------------------------------------------- */
 
/* bannerTop
 * ------------------------------ */
.bannerTop{width:100%;overflow:hidden;text-align:center;}
.bannerTop dd{display:none;}

/* zw-banner
 * ------------------------------ */
 .zw-banner {
	 width:100%;
	 height:130px;
	 }
.zw .zw-banner ul{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:130px;	
}
.zw .zw-banner ul li {
	vertical-align:top;
	width:100%;
}
.zw .zw-banner ul li{
	background-color:#ffcf01;
	height:130px;
	width:100%;
	}
 .zw .zw-banner ul li img{
	width:1190px;
	margin:0 auto;
	display:block;
	height:130px;	
}
.zw .zw-banner{
	position:relative;
	overflow:hidden;
	width:100%;
	
}

